@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@1,300&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Poppins", sans-serif;
}
/*navbar*/
.navbar-brand {
  font-family: "Open Sans", sans-serif;
}

/*end of navbar*/
/*main section*/
.main {
  width: 100%;
  height: 70vh;
  background: url(images/louis-hansel-39s0TOHAGwk-unsplash.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  position: relative;
}
.dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background: rgb(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}

.main h1 {
  font-size: 75px;
  font-family: "Raleway", sans-serif;
}
@media (max-width: 730px) {
  .main h1 {
    font-size: 25px;
  }
  .main p {
    font-size: 14px;
  }
}
/* end of main */
/*describtion*/
#desc .col-md-3,
col-md-6 > p {
  font-size: 14px;
}
@media (max-width: 730px) {
  #desc .col-md-3,
  .col-ms-6 > h4,
  h5 {
    text-align: center;
    justify-content: center;
    margin: 20px 0;
  }
  #desc .col-md-3,
  col-md-6 > p {
    font-size: 12px;
    padding: 0 30px;
  }
  #desc .col-md-3,
  .col-md-6 button {
    justify-content: center !important;
    text-align: center !important;
  }
}
/*end of describtion*/
/*picture*/
#picture {
  height: 40vh;
  background: url(images/lidye-1Shk_PkNkNw-unsplash.jpg);
  background-size: auto;
  background-attachment: fixed;
  background-position: center;
  position: relative;
}
.dark-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.5);
  top: 0;
  left: 0;
}
/* end of picture*/
/*cards*/
#cards > .col-sm-3,
.card {
  box-shadow: 2px 2px 20px #000;
  transition: 0.5s;
  background-color: #333;
}
#cards > .col-sm-3,
.card:hover {
  transform: translateY(-10px);
}
#cards > .col-sm-3,
.card a:hover {
  color: orangered;
}
@media (max-width: 730px) {
  #cards > .col-sm-3,
  .card {
    justify-content: center;
    text-align: center;
    margin: 1em auto;
  }
  #cards > .col-sm-3,
  .card p {
    margin-left: 25%;
  }
}
/*end of cards*/

/*register*/
#register .col-md-3 ul {
  list-style: none;
}
#register .col-md-3 ul li {
  display: inline-block;
  padding: 0 5px;
}
#register .col-md-3 ul li a {
  color: #333;
  font-size: 20px;
  text-decoration: none;
}

#register .col-md-3 ul {
  list-style: none;
}

/*end of register*/

/*FAQ*/
#FAQ .number {
  border: 0.1em solid #f8f8f8;
  width: 50px;
  background-color: antiquewhite;
  text-align: center;
  padding: 1em 1.8em;
  border-radius: 50%;
}
#FAQ hr {
  box-shadow: 2px 2px 20px #000;
}
/*end of FAQ*/
